*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Muzzard', Arial, sans-serif;
}
body{
    /* background-color: #ffffff; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow-x: hidden;
    height: 100vh;
}
.gl_text{
    position: absolute;
    top: 2em;
}
.container_cards{
    margin-top: 2em;
    height: auto;
    min-height: 37em;
    max-height: 35em;
    width: 95%;
    background: #4CB7F3;
    border-radius: 20px;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.2);
    padding: 1em 2em;
    overflow-y:auto;
    
}
.container_card{
    display: flex;
    justify-content: space-between;
    align-items: center;

    font-size: 1.3em;
    padding: 1em 0;
}
.FIO{
    font-size: 1.2em;
}
.number{
    font-size: 1.3em;
}
.but_success{
    padding: 0.5em 1em;
    background-color: #55BB53;
    border-radius: 10px;
    text-decoration: none;
    color: black;
}
.line{
    width: 100%;
    height: 2px;
    border-radius: 10px;
    background-color: black;
}
@media (max-width: 690px){
    .gl_text{
        font-size: 1.7em;
    }
}

@media (max-width: 628px){
    .gl_text{
        font-size: 1.5em;
    }

}
@media (max-width: 500px){
    .gl_text{
        font-size: 1.3em;
    }
    .container_cards{
        min-height: 50em;
        
    }
    .FIO{
        font-size: 1em;
    }
}

@media (max-width: 435px){
    .number{
        font-size: 1.1em;
    }
    .gl_text{
        font-size: 1.2em;
    }
    .FIO{
        font-size: 0.8em;
    }
    .but_success{
        font-size: 1em;
        border-radius: 3px;
        border: 1px #3a8139 outset;
        box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    }
    .container_card{
        padding-bottom: 0.5em;
        
    }
    .container_cards{
        padding: 1em 0.5em;
    }
    
}
@media (max-width: 410px){
    .number{
        font-size: 0.9em;
    }
    .gl_text{
        font-size: 1.0em;
    }
    .FIO{
        font-size: 0.7em;
    }
    .but_success{
        font-size: 0.7em;
    }
    .container_card{
        padding-bottom: 0.5em;
    }
    .gl_text{
        top: 4.5em;
    }
    .container_cards{
        margin-top: 0em;
    }
}
@media (max-height: 1000px ){

    .container_cards{
        min-height: 45em;
        
    }
    

}
@media (max-height: 890px ){

    .container_cards{
        min-height: 40em;
        
    }
    .gl_text{
        top: 4.5em;
    }

}
@media (max-height: 785px ){

    .container_cards{
        min-height: 35em;
    }

}
@media (max-height: 700px ){
    .gl_text{
        font-size: 1.0em;
    }


}
@media (max-height: 676px ){
    .gl_text{
        font-size: 1.0em;
        top: 1em;
    }


}
